[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: VMware Server fails to compile with the new kernel



Paul Smith wrote:
On Fri, Nov 14, 2008 at 11:07 PM, Kevin J. Cummings
<cummings kjchome homeip net> wrote:

Do you have the latest vmware-any-any-update?

If you do, it may be time to find a newer one....

I just installed the new kernel, but I'm still running
2.6.26.6-79.fc9.x86_64 and I haven't rebooted yet.  Thanks for the warning
about vmware!

Thanks, Kevin. I do not know whether I have the latest
vmware-any-any-update. Where from can I get it?

I always google for it.

The last one I downloaded was:

	vmware-any-any-update117d.tar.gz

I'm no longer sure where I downloaded it from.

OTOH, I also recently upgraded from VMware-server-1.0 to VMware-server-2.0.0-110949.x86_64 and ISTR didn't need vmware-any-any-update with the new 2.0 server RPM....

Paul

--
Kevin J. Cummings
kjchome rcn com
cummings kjchome homeip net
cummings kjc386 framingham ma us
Registered Linux User #1232 (http://counter.li.org)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]